{
    "task.heracles.progress.desc.incomplete.singular": "Осталась %s задача",
    "task.heracles.progress.desc.incomplete.plural": "Осталось %s задач",
    "task.heracles.progress.desc.complete": "Все задачи выполнены",
    "task.heracles.require_quest.title": "Завершите другое задание",
    "task.heracles.require_quest.desc": "Завершите «%s»",
    "task.heracles.kill_entity": "🗡 Убить существо",
    "task.heracles.kill_entity.title.singular": "Убить: %s",
    "task.heracles.kill_entity.title.plural": "Убить: %s",
    "task.heracles.kill_entity.desc.singular": "Убить %s x %s",
    "task.heracles.kill_entity.desc.plural": "Убить %s x %s",
    "setting.heracles.kill_entity.title": "Переопределение названия:",
    "setting.heracles.kill_entity.icon": "Переопределение иконки:",
    "setting.heracles.kill_entity.entity": "Существо для убийства:",
    "setting.heracles.kill_entity.amount": "Количество для убийства:",
    "task.heracles.item": "🧪 Получить предмет",
    "task.heracles.item.title.singular": "Получить: %s",
    "task.heracles.item.title.plural": "Сдать: %s",
    "task.heracles.item.title.item": "Получить: %s",
    "task.heracles.item.title.tag": "Получить: любой %s",
    "task.heracles.item.desc.item": "Получить %s x %s",
    "task.heracles.item.desc.tag": "Получить %s x любой %s",
    "task.heracles.item.submit.title.item": "Сдать: %s",
    "task.heracles.item.submit.title.tag": "Сдать: любой %s",
    "task.heracles.item.submit.desc.item": "Сдать %s x %s",
    "task.heracles.item.submit.desc.tag": "Сдать %s x любой %s",
    "task.heracles.item.submit.button.tooltip": "Потребляет %s предметов",
    "setting.heracles.item.title": "Переопределение названия:",
    "setting.heracles.item.icon": "Переопределение иконки:",
    "setting.heracles.item.item": "Предмет:",
    "setting.heracles.item.amount": "Количество:",
    "setting.heracles.item.collection_type": "Тип сбора:",
    "task.heracles.advancement": "✔ Достижение",
    "task.heracles.advancement.title.singular": "Получить достижение",
    "task.heracles.advancement.title.plural": "Получить достижение",
    "task.heracles.advancement.desc.singular": "Получить «%s»",
    "task.heracles.advancement.desc.plural": "%s Получите одно из следующих",
    "setting.heracles.advancement.title": "Переопределение названия:",
    "setting.heracles.advancement.icon": "Переопределение иконки:",
    "setting.heracles.advancement.advancement": "Достижение:",
    "task.heracles.recipe": "🪓 Рецепт",
    "task.heracles.recipe.title.singular": "Создать по рецепту",
    "task.heracles.recipe.title.plural": "Создать по рецепту",
    "task.heracles.recipe.desc.singular": "Создать %s",
    "task.heracles.recipe.desc.plural": "%s Создайте одно из следующих",
    "setting.heracles.recipe.title": "Переопределение названия:",
    "setting.heracles.recipe.icon": "Переопределение иконки:",
    "setting.heracles.recipe.recipe": "Рецепт:",
    "task.heracles.structure": "⌂ Структура",
    "task.heracles.structure.title.singular": "Войти в любую %s",
    "task.heracles.structure.desc.singular": "Найти структуру",
    "setting.heracles.structure.title": "Переопределение названия:",
    "setting.heracles.structure.icon": "Переопределение иконки:",
    "setting.heracles.structure.structure": "Структура:",
    "task.heracles.biome": "☀ Биом",
    "task.heracles.biome.title.singular": "Войти в любой биом %s",
    "task.heracles.biome.desc.singular": "Посетить биом",
    "setting.heracles.biome.title": "Переопределение названия:",
    "setting.heracles.biome.icon": "Переопределение иконки:",
    "setting.heracles.biome.biome": "Биом:",
    "task.heracles.block_interaction": "⛏ Взаимодействие с блоком",
    "task.heracles.block_interaction.title.singular": "Взаимодействовать: %s",
    "task.heracles.block_interaction.desc.singular": "Используйте [%s] для взаимодействия",
    "setting.heracles.block_interaction.title": "Переопределение названия:",
    "setting.heracles.block_interaction.icon": "Переопределение иконки:",
    "setting.heracles.block_interaction.block": "Блок:",
    "task.heracles.entity_interaction": "🪓 Взаимодействие с существом",
    "task.heracles.entity_interaction.title.singular": "Взаимодействовать: %s",
    "task.heracles.entity_interaction.desc.singular": "Используйте [%s] для взаимодействия",
    "setting.heracles.entity_interaction.title": "Переопределение названия:",
    "setting.heracles.entity_interaction.icon": "Переопределение иконки:",
    "setting.heracles.entity_interaction.entity": "Существо:",
    "task.heracles.xp": "⭐ Опыт",
    "task.heracles.xp.title.singular": "Собрать опыт",
    "task.heracles.xp.title.plural": "Сдать опыт",
    "task.heracles.xp.desc.singular": "Собрать %s %s опыта",
    "task.heracles.xp.desc.plural": "Собрать %s %s опыта",
    "task.heracles.xp.desc.submit.singular": "Сдать %s %s опыта",
    "task.heracles.xp.desc.submit.plural": "Сдать %s %s опыта",
    "setting.heracles.xp.title": "Переопределение названия:",
    "setting.heracles.xp.icon": "Переопределение иконки:",
    "setting.heracles.xp.type": "Тип опыта:",
    "setting.heracles.xp.amount": "Количество опыта:",
    "setting.heracles.xp.collection_type": "Тип сбора:",
    "task.heracles.item_interaction": "🎣 Взаимодействие с предметом",
    "task.heracles.item_interaction.title.singular": "Взаимодействовать: %s",
    "task.heracles.item_interaction.desc.singular": "Используйте [%s] для взаимодействия",
    "setting.heracles.item_interaction.title": "Переопределение названия:",
    "setting.heracles.item_interaction.icon": "Переопределение иконки:",
    "setting.heracles.item_interaction.item": "Предмет:",
    "task.heracles.changed_dimension": "🌊 Смена измерения",
    "task.heracles.changed_dimension.title.singular": "Путешествие между измерениями",
    "task.heracles.changed_dimension.desc.singular": "Из %s в %s",
    "setting.heracles.changed_dimension.title": "Переопределение названия:",
    "setting.heracles.changed_dimension.icon": "Переопределение иконки:",
    "setting.heracles.changed_dimension.from": "Из:",
    "setting.heracles.changed_dimension.to": "В:",
    "task.heracles.composite": "❓ Составная",
    "task.heracles.composite.title.singular": "Выполнить 1 из заданий",
    "task.heracles.composite.title.plural": "Выполнить %s из заданий",
    "task.heracles.check": "☑ Проверка",
    "task.heracles.check.title.singular": "Флажок",
    "task.heracles.check.desc.singular": "Нажмите кнопку проверки для завершения",
    "setting.heracles.check.title": "Переопределение названия:",
    "setting.heracles.check.icon": "Переопределение иконки:",
    "setting.heracles.check.id": "ID проверки (может быть общим):",
    "task.heracles.dummy": "☃ Пустышка",
    "setting.heracles.dummy.title": "Название:",
    "setting.heracles.dummy.icon": "Иконка:",
    "setting.heracles.dummy.id": "ID пустышки (может быть общим):",
    "setting.heracles.dummy.description": "Описание:",
    "task.heracles.stat": "💪 Характеристика",
    "task.heracles.stat.title.singular": "Увеличить характеристику %s",
    "task.heracles.stat.desc.singular": "Достигните характеристики %s на уровне %s",
    "setting.heracles.stat.title": "Переопределение названия:",
    "setting.heracles.stat.icon": "Переопределение иконки:",
    "setting.heracles.stat.stat": "Характеристика:",
    "setting.heracles.stat.target": "Цель:"
}